QGIS Application - Bug report #3667

When opening a Version 1.4.0 project file (*.qgs) with Version 1.6.0 QGIS crashes

2011-03-22 01:26 PM - mawe -

Status: Closed
Priority: Low
Assignee:

Category: GUI

Affected QGIS version:master

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 13726

Description

When opening a Version 1.4.0 project file (*.qgs) with Version 1.6.0 QGIS crashes on WIN7 Prof. 64bit.

Find attached the qgs file, that causes the crash.

History

#1 - 2011-04-20 12:39 PM - Jiirgen Fischer

doesn't happen in trunk. Can you check again please?

#2 - 2011-09-30 02:47 PM - Jiirgen Fischer
- Pull Request or Patch supplied set to No

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

#3 - 2011-10-02 05:40 AM - Giovanni Manghi

Jurgen Fischer wrote:

doesn't happen in trunk. Can you check again please?

| confirm it doesn't crash with QGIS trunk, Windows 7 64bit

#4 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2011-12-23 07:38 AM - Giovanni Manghi
- Crashes QGIS or corrupts data set to No

- Status changed from Feedback to Closed

- Resolution set to worksforme

- Affected QGIS version set to master

it does not ahppen with both 1.7.3 and master on both windows and linux. Reopen if necessary.

Files

2025-04-27

12




29-04-10_1.qgs 154 KB 2011-03-22 mawe -

2025-04-27 22



